
Figure - Bug #115050
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111051 (New): AF-V2.0-Launcher/SystemUI-通知中心

AF】【EVT】【通知中心】刷机后，首次打开通知中心时，没有通知删除按钮
2023-01-04 11:17 - 物联网测试组_CDTS 段小刚

Status: CLOSED Start date: 2023-01-04

Priority: Normal Due date:

Assignee: 物联网测试组_CDTS 段小刚 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_C sample_20230113

Need_Info: TEST Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202301040309

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0067.X101

Reproducibility: Every time Fixed Version: 2023-01-10

Test Type: IT Root cause: 初始化启动后，数据加载较早，引起问题。添加了下拉时更新的逻辑

Description

【前提条件】

1、设备刷机首次启动

【测试步骤】

1、激活后，进入主界面

2、下滑进入通知栏

3、查看通知中心

【预期结果】

3、有通知删除按钮且可以点击使用对应功能

【实际结果】

3、没有

【复现率】

3/3

History

#1 - 2023-01-05 15:09 - CDTS-TEST 周婷

- Target version set to VX1_MCE_FSE_C sample_20230113

#2 - 2023-01-09 14:03 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

174869 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

caoqg0702@thundersoft.com

AF:Notification: Improve the problem that the notification delete button is not visible at the first launchTC-RID: 1201-0201902IssueID:

TS-R-BUG-115050Change-Id: I265322110dafca58d00dc1d78c8415779cec1568

#3 - 2023-01-09 14:11 - CD FW 曹覃刚

- Status changed from New to RESOLVED
- Assignee changed from CD FW 曹覃刚 to 物联网测试组_CDTS 段小刚

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-01-10

- Root cause set to 初始化启动后，数据加载较早，引起问题。添加了下拉时更新的逻辑

#4 - 2023-01-10 14:06 - 物联网测试组_CDTS 段小刚

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0067.X101

验证版本：FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0067.X101

验证结论：新版本增加下拉刷新逻辑，刷机后首次下拉通知框，通知删除按钮显示

验证结果：PASS

#5 - 2023-01-10 14:06 - 物联网测试组_CDTS 段小刚

- Status changed from RESOLVED to VERIFIED

#6 - 2023-01-10 14:07 - 物联网测试组_CDTS 段小刚

- Status changed from VERIFIED to CLOSED
